package com.library.model;

import java.sql.Timestamp;

/**
 * 管理员
 * @author Administrator
 *
 */
public class AdminModel {

	private int id;
	private String admin_name;//管理员名称
	private String account;//手机号码
	private String password;//登陆密码
	private Timestamp time;//时间
	private int admin_type;//账户类型：1、超级管理员，2普通管理员 
	private String jurisdiction;//储存权限代码号，json数据格式：{1,2}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getAdmin_name() {
		return admin_name;
	}
	public void setAdmin_name(String admin_name) {
		this.admin_name = admin_name;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public Timestamp getTime() {
		return time;
	}
	public void setTime(Timestamp time) {
		this.time = time;
	}
	public int getAdmin_type() {
		return admin_type;
	}
	public void setAdmin_type(int admin_type) {
		this.admin_type = admin_type;
	}
	public String getJurisdiction() {
		return jurisdiction;
	}
	public void setJurisdiction(String jurisdiction) {
		this.jurisdiction = jurisdiction;
	}

	public String getAccount() {
		return account;
	}

	public void setAccount(String account) {
		this.account = account;
	}
}
